/* Project-wide style */

@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;700&display=swap');


body{
  height: 100%;
}

.bg {
  /* The image used */
  background-image: url(../img/Background.png);

  /* Full height */
  height: 100%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
h1,h2,h3,h4,p{
  font-family: 'Rubik', sans-serif;
}
table {
  border-collapse: collapse;
  width: 100%;
}

th, td {
  padding: 8px;
  text-align: left;
  border-bottom: 1px solid #ddd;
}

tr:hover {background-color:#f5f5f5;}

div{
  padding:10px;
}

.title{
  text-align: center;
  font-weight: bold;
  padding-bottom: 20px;
}

.trans{
  background-color : rgba(255,255,255,0.3);
}

#img-1, #img2, #poster{
  display:block;
  margin:0 auto;
  object-fit: scale-down;
  max-height: 300px;
}
#img-1{
  border-radius: 50%;
}

#img2{
  max-height: 200px;
  padding : 10px
}

#poster{
  max-height: 200px;
}






